body {
}

.price-innerdetail h5 {
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 15px;
}

.price-innerdetail p {
    font-size: 50px;
}

.detail-pricing {
    border-bottom: 1px solid;
    padding: 30px 0 30px 0;
}

    .detail-pricing .float-left {
        padding: 0 0 0 40px;
    }

        .detail-pricing .float-left i {
            position: absolute;
            left: 0;
            font-size: 20px;
        }

    .detail-pricing span {
        display: inline-block;
        position: relative;
        font-weight: 400;
    }

.wrap-price {
    background: rgba(32, 33, 36, .1);
    padding: 50px 20px 50px;
    border-radius: 10px;
}

.center-wrap {
    background: #070707;
    color: #fff;
}

/* CSS for LOGO SLIDER */

.logo-carousel .carousel-inner {
    display: flex;
    align-items: center;
    overflow: hidden; /* Hide overflow for smooth scrolling */
}

.logo-carousel .carousel-item {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 10px;
    min-width: 100%; /* Each carousel item takes full width */
    transition: transform 0.5s ease; /* Smooth transition for scrolling */
}

.logo-carousel img {
    max-width: 100%;
    max-height: 250px; /* Adjust height as needed */
    margin: 0 5px; /* Add spacing between logos */
}

.site-logo {
    width: 225px;
}

.footer-logo {
    width: 250px;
}

#pageloader {
    background: rgba( 255, 255, 255, 0.8 );
    display: none;
    position: fixed;
    z-index: 9999;
}

    #pageloader img {
        margin-left: 175px;
        position: absolute;
        max-width: 40px;
        top: 15px;
    }
/* bootstrap 5 */
.page-link {
    color: #000 !important;
}

.active > .page-link {
    color: #fff !important;
    background-color: RGBA(var(--bs-dark-rgb), var(--bs-bg-opacity, 1)) !important;
    border-color: #fff;
}

.form-check-input{
    border: 1px solid;
}